<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bde13f0419a9b79819791a0577549438">
  <dict>
    <!--2020-07-07 10:59:02.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
    <!--2019-03-15 15:49:55.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:49:55.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 15:49:55.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 15:49:55.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2019-03-15 15:49:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:49:55.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2019-03-15 15:49:55.000-->
    <string key="virtualnet_operatorname">tuenti</string>
    <!--2020-11-16 14:16:18.000-->
    <int key="vm_prioritymode">3</int>
    <!--2019-03-15 15:49:55.000-->
    <string key="voicemail_carrier">Tuenti</string>
    <!--2019-03-15 15:49:55.000-->
    <string key="voicemail_number">22123</string>
    <!--2019-03-15 15:49:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
